.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
   /* border: 10px solid #fff;*/
   /* -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;*/
	background-image:url(../../images/themes/cofra/bg_carosello.png); background-repeat:repeat;
	margin-bottom:0;
	border-top: 1px solid #ccc;
	padding:30px;
	padding-bottom:20px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
	
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
	text-align:center;
    /*border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
	color:#d80f21;
	text-transform:uppercase;
	font-size:25px;
}

.jcarousel img {
    display: inline-block;
    max-width: 100%;
    height: auto !important;
	
}

/** Carousel Controls **/
.navigazione
{text-align:center;margin-top:20px;}
.jcarousel-control-prev,
.jcarousel-control-next {
    display:inline-block;
	position: static;
    /*top: 50%;*/
   /* margin-top: -15px;*/
    width: 50px;
    height: 47px;
    text-align: center;
	
    /*background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;*/
}

.jcarousel-control-prev {
    /*left: 15px;*/
	background-image:url(../../images/themes/cofra/arrow_left_carosello.png); background-repeat:no-repeat; background-position:left center;

}

.jcarousel-control-next {
    /*right: 15px;*/
	background-image:url(../../images/themes/cofra/arrow_right_carosello.png); background-repeat:no-repeat; background-position:left center;

}
.jcarousel-control-prev span,
.jcarousel-control-next span
{display:none;}
/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
